Description: explicit loading of LWP::Debug
 The request method calls LWP::Debug::trace, but LWP::Debug
 is not loaded. This worked before because some other module
 had loaded LWP::Debug, but this is no longer the case.
 .
 This patch corrects that by adding an explicit 'use LWP::Debug ()'
Author: Damyan Ivanov <dmn@debian.org>
Bug-Debian: https://bugs.debian.org/1054654
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=150557
Bug: https://rt.cpan.org/Ticket/Display.html?id=150557

--- a/lib/LWP/Protocol/http/SocketUnix.pm
+++ b/lib/LWP/Protocol/http/SocketUnix.pm
@@ -4,6 +4,7 @@ use strict;
 use warnings;
 use vars qw( @ISA $VERSION );
 use IO::Socket;
+use LWP::Debug ();
 use LWP::Protocol::http;
 
 @ISA = qw( LWP::Protocol::http );
